Cisco WebEx WRF Player Multiple Vulnerabilities (cisco-sa-20171129-webex-players)

High Nessus Plugin ID 105112

Synopsis

The Cisco WebEx WRF Player installed on the remote Windows host is affected by multiple vulnerabilities.

Description

The version of Cisco WebEx WRF Player installed on the remote host is affected by multiple vulnerabilities. A remote attacker could exploit these by providing a user with a malicious WRF file that in some cases could allow arbitrary code execution.

Solution

Upgrade to the latest version of the WebEx client as described in Cisco advisory cisco-sa-20171129-webex-players.

See Also

http://www.nessus.org/u?24ec09fc

Plugin Details

Severity: High

ID: 105112

File Name: cisco-sa-20171129-webex.nasl

Version: 1.5

Type: local

Agent: windows

Family: Windows

Published: 2017/12/08

Updated: 2018/07/27

Dependencies: 58620

Configuration: Enable paranoid mode

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 9.6

Temporal Score: 8.3

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:cisco:webex_recording_format_player

Required KB Items: SMB/WRF Player/path, Settings/ParanoidReport

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2017/11/29

Vulnerability Publication Date: 2017/11/29

Reference Information

CVE: CVE-2017-12367, CVE-2017-12368, CVE-2017-12369, CVE-2017-12370, CVE-2017-12371, CVE-2017-12372

BID: 102017